Public Class Form1



    Private Sub Form1_MouseDown(ByVal sender As System.Object, ByVal e As System.Windows.Forms.MouseEventArgs) Handles MyBase.MouseDown
        Me.BackColor = Color.FromArgb(0, 0, 60)

    End Sub

    Private Sub Form1_MouseUp(ByVal sender As System.Object, ByVal e As System.Windows.Forms.MouseEventArgs) Handles MyBase.MouseUp
        Me.BackColor = Color.FromArgb(0, 0, 220)

    End Sub
End Class
